## mate-document-viewer 1.2.0

=== debian/changelog ===
mate-document-viewer (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:33:04 -0400

mate-document-viewer (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 00:44:33 +0100

mate-document-viewer (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 23 Dec 2011 22:28:21 +0100

mate-document-viewer (1.1.0-2) unstable; urgency=low

  * Fixed conflict between atril and atril-common.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 02:09:35 +0100

mate-document-viewer (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:12:09 +0100

mate-document-viewer (1.0.7-2) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 00:09:47 +0100

mate-document-viewer (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Fixed mateconf schemas.
  * Depends on mateconf witb triggers.
  * Added atril-dbg and atril-common packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Nov 2011 22:53:12 +0100

mate-document-viewer (1.0.3-3) unstable; urgency=low

  * Split into more appropriate packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Nov 2011 00:55:53 +0100

mate-document-viewer (1.0.3-2) unstable; urgency=low

  * New upstream release.
  * Renamed binary package to atril.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 09 Nov 2011 23:56:52 +0100

mate-document-viewer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 12:24:42 +0100
