=== debian/control ===
Source: mate-document-viewer
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               mate-common,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               gtk-doc-tools,
               libdbus-glib-1-dev,
               libx11-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               libmatekeyring-dev,
               mate-icon-theme,
               libxml2-dev,
               libsm-dev,
               libmateconf-dev,
               libgconf2-dev,
               zlib1g-dev,
               libcaja-extension-dev,
               libpoppler-glib-dev,
               libspectre-dev,
               libtiff4-dev,
               libdjvulibre-dev,
               libkpathsea-dev,
               libt1-dev,
               autotools-dev,
               libgail-dev,
               xsltproc
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: atril
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-icon-theme,
         shared-mime-info,
         mate-conf (>= 1.1.0),
         atril-common (= ${source:Version}),
         libatril (= ${binary:Version})
Recommends: dbus-x11,
            gvfs
Provides: pdf-viewer,
          postscript-viewer,
          djvu-viewer
Suggests: unrar, poppler-data, mate-file-manager
Description: MATE document viewer
 atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: atril-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         atril (= ${binary:Version}),
         libatril (= ${binary:Version})
Description: MATE document viewer (debugging symbols)
 This package contains debugging symbols for atril and the
 libatril library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: atril-common
Architecture: all
Depends: ${misc:Depends}
Breaks: atril (<= 1.0.3-3)
Description: MATE document viewer (common files)
 atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the architecture independent files.

Package: libatril
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MATE document rendering library
 aatril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the rendering library.

Package: libatril-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libatril
Description: MATE document rendering library (development files)
 atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the development files.

Package: libatril-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MATE document rendering library (documentation files)
 atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the documentation files.
