=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper \
			--enable-gtk-doc \
			--enable-djvu \
			--enable-dvi \
			--enable-t1lib \
			--enable-pixbuf \
			--enable-comics \
			--enable-impress \
			--disable-introspection \
			--disable-static

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/atril::
	mkdir -p debian/atril/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/atril/usr/share/mateconf/schemas/atril.schemas" --domain atril debian/tmp/etc/mateconf/schemas/*.schemas
	rm -rf debian/tmp/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
