## mate-document-viewer 1.4.0

=== debian/changelog ===
mate-document-viewer (1.4.0-2) unstable; urgency=low

  * Rebuild for quantal.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Oct 2012 13:37:06 +0200

mate-document-viewer (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:54:00 -0400

mate-document-viewer (1.2.0-4) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 14 Jun 2012 00:15:41 +0200

mate-document-viewer (1.2.0-3) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 May 2012 12:11:49 +0200

mate-document-viewer (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:33:04 -0400
