## mate-document-viewer 1.6.0

=== debian/changelog ===
mate-document-viewer (1.6.0-2) unstable; urgency=low

  * Disable impress backend.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 23 Jul 2013 01:17:30 +0200

mate-document-viewer (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 11:47:49 +0200

mate-document-viewer (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Add libgxps-dev in build depends.
  * Remove deprecated libs.
  * Depend to debhelper 9.
  * debian/rules: remove mateconf stuff.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Nov 2012 19:41:03 +0100
