=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Steve Zesch <stevezesch2@gmail.com>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                intltool,
                mate-common,
                mate-doc-utils,
@@ -18,10 +18,8 @@
                mate-icon-theme,
                libxml2-dev,
                libsm-dev,
-               libmateconf-dev,
-               libgconf2-dev,
                zlib1g-dev,
-               libcaja-extension-dev,
+               libcaja-extension-dev (>= 1.5.0),
                libpoppler-glib-dev,
                libspectre-dev,
                libtiff4-dev,
@@ -30,7 +28,8 @@
                libt1-dev,
                autotools-dev,
                libgail-dev,
-               xsltproc
+               xsltproc,
+               libgxps-dev
 Standards-Version: 3.9.3
 Homepage: http://www.mate-desktop.org/
 
@@ -40,7 +39,6 @@
          ${misc:Depends},
          mate-icon-theme,
          shared-mime-info,
-         mate-conf (>= 1.1.0),
          atril-common (= ${source:Version}),
          libatril (= ${binary:Version})
 Recommends: dbus-x11,
