## mate-document-viewer 1.6.1

=== debian/changelog ===
mate-document-viewer (1.6.1-1+maya) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:55:15 +0100
