=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libx11-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
-               libmatekeyring-dev,
+               libmate-keyring-dev,
                mate-icon-theme,
                libxml2-dev,
                libsm-dev,
